// 接口环境
// 测试环境
// let BASE_URL = 'http://8.138.171.103:8081';
// let IP = 'http://8.138.171.103/';
// 正式环境
let BASE_URL = 'https://www.ymsc.org.cn/vueAdminApi';
let IP = 'https://www.ymsc.org.cn/';

const configService = {
	apiUrl: BASE_URL,
	ip: IP
};

export default configService
